svg(width='38', height='38', viewbox='0 0 38 38' xmlns='http://www.w3.org/2000/svg') 
  path(d='M45.395 177c-24.632-41.579-14.5-95 23.684-124.632 38.184-29.657 92.447-26.263 126.632 7.921 34.184 34.185 37.578 88.448 7.92 126.632C174 225.105 120.58 235.237 79 210.605L45.79 220a7.835 7.835 0 0 1-7.79-2 7.835 7.835 0 0 1-2-7.79ZM96 112h64M96 144h64', fill='none', stroke='#0075FF', stroke-linecap='round', stroke-linejoin='round', stroke-width='12', stroke-opacity='1', stroke-miterlimit='4', transform='rotate(.297) scale(.14844)')